
Redmine - Defect #913

This week condition in view filter down't consider first day of the week

2008-03-22 15:48 - Ficoos Bangaly

Status: Closed Start date: 2008-03-22

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed Affected version:  

Description

when trying to filter all issues for this week, the filter consider Sunday as last week even if language sets otherwise

Associated revisions

Revision 1291 - 2008-03-23 17:16 - Jean-Philippe Lang

Fixed: 'This week' condition in filter consider monday as the first day of the week even if language sets otherwise (closes #913).

History

#1 - 2008-03-23 17:17 - Jean-Philippe Lang

- Target version set to 0.7

- Resolution set to Fixed

#2 - 2008-03-23 17:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1291.
